{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE obj_Appwindow\r\n\r\nGRNo = Get_Property(@WINDOW:'.GR_NO','DEFPROP')\r\n\r\nIF GRNo NE '' THEN\r\n\tobj_Appwindow('ViewRelated','GRAPHITE':@RM:GRNo)\r\nEND\r\n\r\n\r\nRETURN 0"
        }
    }
}